@charset "utf-8";

/* ---------- 
publicnotices
----------*/

#publicnotices .public-notice-txt{
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
}

@media screen and (max-width: 700px) {
    #publicnotices .public-notice-txt {
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}

/* ---------- 
public-notice-list（リストあり）
----------*/
#publicnotices .public-notice-list{
    margin-top: 80px;
}

#publicnotices .public-notice-list li{
    border-bottom: 1px solid #AFAFAF;
    display: flex;
    align-items: center;
    padding: 20px 30px;
}

#publicnotices .public-notice-list li:first-of-type{
    border-top: 1px solid #AFAFAF;
}

#publicnotices .public-notice-list li .date{
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    line-height: calc(25/14);
    font-weight: 400;
    margin-right: 20px;
}

#publicnotices .public-notice-list li .pdf-link{
    cursor: pointer;
}

#publicnotices .public-notice-list li .pdf-link p{
    position: relative;
}

#publicnotices .public-notice-list li .pdf-link p::after{
    content: "";
    position: absolute;
    background-image: url(../../../images/common/icon-pdf.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: clamp(15px, 1.07vw, calc(15px * var(--ratio)));
    height: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    top: 52%;
    transform: translateY(-50%);
    right: -25px
}

#publicnotices .public-notice-list li .link-text{
    line-height: calc(30/16);

}

@media screen and (min-width: 701px) and (max-width: 1000px) {
    #publicnotices .public-notice-list li{
        padding-right: 55px;
    }
}

@media screen and (max-width: 700px) {
    #publicnotices .public-notice-list {
        margin-top: 40px;
    }

    #publicnotices .public-notice-list li{
        padding: 20px 0;
        padding-right: 30px;
    }

    #publicnotices .public-notice-list li .link-hover-line {
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}

/* ---------- 
btn-wrap
----------*/
.btn-wrap{
    margin-top: 80px;
    margin-bottom: 80px;
}

@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-top: 60px;
        margin-bottom: 60px;
    }
}